Subject: Re: bug#11365: 24.1.50; quitting gdb does not restore window configuration

From: Sam Steingold <[email-masked]>
Date: Mon, 30 Apr 2012 18:14:16 -0400

On Sat, Apr 28, 2012 at 04:25, martin rudalics <[email-masked]> wrote:
>> quit in gdb now removes the gdb windows (which is very good! - except
>> that the *gud-lisp.run* buffer and window are preserved, which is not so
>> good) but it does not restore the window configuration which existed
>> when at M-x gdb RET time.
>
> Which command does "quit" run - `gdb-delete-frame-or-window'?

dunno. the code indicates that, but the function seems too simple to
remove all those subordinate windows and buffers.

-- 
Sam Steingold <http://sds.podval.org> <http://www.childpsy.net/>